チャラいと噂のEmacs23入れたよ!



マジ、チャレーっす。
Ubuntu8.04だと

sudo apt-get install emacs-snapshot

かなんかでいけると思うから試したらいいと思うけど、
開発版なので動かないライブラリとかあってめんどいそう。
なんでVi使ったらいいんじゃないかな。
僕の使ってる奴は幸い全部動いたのでOKだけどね。